#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-4Y0c4Knes5RICvSmfyJ0Wp
key:                  http-client-tls-0.3.5.3-4Y0c4Knes5RICvSmfyJ0Wp
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  6dec4bb64b236e1941bb8360c77b8f85
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-4Y0c4Knes5RICvSmfyJ0Wp
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    connection-0.3.1-7OrxR9zO6p81FG15vxOBWc containers-0.6.4.1
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.10-9VHscHSM9IoJUhX4V08OWi
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    network-3.1.2.7-EdwWg1HzTu96DUWsrJpQQz
    network-uri-2.6.4.1-Gg7nkUUDIaJHdU1ywJPJ6t text-1.2.5.0
    tls-1.5.6-5vqZOSkWnqlsaf1WBW3j transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

